\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "J'ayme bien mon amy"
	subtitle = "Double canon -- version I"
	composer="Adrian Willaert"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	source = "http://arenai.free.fr/Database/Partitions/Willaert_JBMA.pdf"
	date = "Transcribed on August 25, 2015"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3 \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  r\longa r\breve r1 e f d e c bes\breve
  r\breve r1 bes f'2 f g bes a g4 f g1 f
  r\longa r\breve r1 g bes a g
  r1 g f2 e4 d e1 d1
  r\breve r1 g f2 e4 d e1 d
  r2 e f g c,1 d
  r\longa e1 f d e c bes
  r1 r2 f' f d e2. d4 c1 bes2. c4 d1 c f\breve\fermata
  \endbar
}
}
bassuswords = \lyricmode {
    J'ay -- me bien mon a -- my
  de bon a -- mour cer -- tay _ _ _ ne
  car je sais bien
  qu'il m'ay -- _ _ _ me
    qu'il m'ay -- _  _ _ me
    qu'il m'ay -- _ me _
et aus -- si fais -- je luy,
  et au -- _  si _ _  fais -- _ _  je luy.
}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

