\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "J'ayme bien mon amy"
	subtitle = "Double canon -- version I"
	composer="Adrian Willaert"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	source = "http://arenai.free.fr/Database/Partitions/Willaert_JBMA.pdf"
	date = "Transcribed on August 25, 2015"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  bes1 c a bes g f\breve bes1 a
  r1 r2 g c c d1
  r2 f e4 d c bes a2 d2. c4 c1 bes2 c1
  r2 g c1 bes a2 c2. d4 e2. d4 d1 c2 f2. e4 d2 c2. bes4 a g a1
  r\breve r1 d1 c2 bes4 a bes1 a2 d1 c2 a2 bes2. a4 a1 g2 a c bes a4 g a1 g
  r\breve r2 bes c1 a bes g f1. bes1 a4 g a1
  r2 f g2. f4 g2 a g f1 e2 f a a f g g e2. f4 g a g2. f4 f1 e2 f\breve\fermata
  \endbar
}
}


cantuswords = \lyricmode {
  J'ay -- me bien mon a -- my _ _ 
  de bon a -- mour cer -- tay _ _ _ _ _ _ _ _ ne
  car je sais bien qu'il _ m'ay _ _  me,
  qu'il _ _  m'ay -- _ _ _  me,
  qu'il m'ay -- _ _ _ me,
  qu'il _  _ m'ay -- _ _ _ me, 
  qu'il m'ay -- _ _ _ me
  et aus -- si fais -- je luy, _ _ _ _
  et aus -- _ _  si fais --  _ je luy,
  et aus -- si fais -- je luy. _ _ _ _ _ _ _ _

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  r\longa e1 f d e c bes\breve e1 d
  r1 r2 c f f g1
  r2 bes2 a4 g f e d2 g2. f4 f1 e2 f1
  r2 c f1 e d2 f2. g4 a2. g4 g1 f2 bes2. a4 g2 f2. e4 d c d1
  r\breve r1 g f2 e4 d e1 d2 g1 f2 d e2. d4 d1 c2 d f e d4 c d1 c
  r\breve r2 e f1 d e c bes1. e1 d4 c d1
  r2 bes c2. bes4 c2 d c bes1 a2 bes d d bes c c a\breve\fermata
  \endbar
}
}


altuswords = \lyricmode {
  J'ay -- me bien mon a -- my _ _
  de bon a -- mour  cer -- tay _ _ _ _ _ _ _ _  ne
  car je sais bien qu'il _ m'ay -- _ _  me
  qu'il _ _  m'ay -- _ _ _  me,
  qu'il m'ay _ _ _ me,
  qu'il _ _ m'ay -- _ _ _ me, 
  qu'il m'ay -- _ _ _ me
  et aus -- si fais -- je lui, _ _ _ _
  et aus -- _ _  si fais -- _ je lui,
  et aus -- si fais -- je luy.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
  r\breve r1 bes c a bes g f\breve
  r\breve r1 f c'2 c d f e d4 c d1 c
  r\longa r\breve r1 d f e d
  r1 d c2 bes4 a bes1 a
  r\breve r1 d c2 bes4 a bes1 a
  r2 bes c d g,1 a
  r\longa bes1 c a bes g f
  r1 r2 c' c a bes2. a4 g1 f2. g4 a1 g c d2 bes2. a4 g f g1 f\breve\fermata
  \endbar
}}

tenorwords = \lyricmode {
  J'ay -- me bien mon a -- my
  de bon a -- mour cer -- tay _ _ _ ne
  car je sais bien
  qu'il m'ay -- _ _ _ me,
  qu'il m'ay -- _ _ _ me,
  qu'il m'ay -- _ me _
  et aus -- si fais -- je luy,
  et au -- _ si _ _ fais -- _ _  je luy. _ _ _ _ _ _ _
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  r\longa r\breve r1 e f d e c bes\breve
  r\breve r1 bes f'2 f g bes a g4 f g1 f
  r\longa r\breve r1 g bes a g
  r1 g f2 e4 d e1 d1
  r\breve r1 g f2 e4 d e1 d
  r2 e f g c,1 d
  r\longa e1 f d e c bes
  r1 r2 f' f d e2. d4 c1 bes2. c4 d1 c f\breve\fermata
  \endbar
}
}
bassuswords = \lyricmode {
    J'ay -- me bien mon a -- my
  de bon a -- mour cer -- tay _ _ _ ne
  car je sais bien
  qu'il m'ay -- _ _ _ me
    qu'il m'ay -- _  _ _ me
    qu'il m'ay -- _ me _
et aus -- si fais -- je luy,
  et au -- _  si _ _  fais -- _ _  je luy.
}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Contratenor"
%		\clef "G_8"
		\altusnotes }
%		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v4" {\altuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

